GRAPHS(1)

NAME
graphs - GNOME app to plot and manipulate data

SYNOPSIS
graphs [OPTION]…

DESCRIPTION
Graphs is a simple, yet powerful tool that allows you to plot and manipulate your data with ease. New data can be imported from a wide variety of file types, or generated by equation. All data can be manipulated using a variety of operations. Apart from regular operations, Graphs also has support for curve fitting on the data, allowing you to effortlessly analyze trends within your datasets. The operations include:
  - Shifting data
  - Normalizing data
  - Smoothening data
  - Centering data
  - Cutting data
  - Combining data
  - Translating data
  - Derivative and indefinite integral
  - Fourier transformations
  - Custom transformations

OPTIONS

  Help Options:
-h, --help

    Show help options

--help-all

    Show all help options

--help-gapplication

    Show GApplication options

  GApplication Options:
--gapplication-service

    Enter GApplication service mode (use from D-Bus service files)

--version

    Print the application version

AUTHOR
Graphs was written by Sjoerd Stendahl and Christoph Matthias Kohnen.

This manual page was written by Sven Geuer <sge@debian.org> for the Debian project, it was based on graphs --help-all output and can be used by other projects as well.